input[type="file"]{
    display:none;
}
.custom-file-upload {
    border: 1px solid none;
    border-radius: 2px;
    background-color: #3F51B5;
    display: inline-block;
    padding: 10px 0px;
    cursor: pointer;
    color: white;
    margin: auto;
    display: block;
    text-align: center;
    width: 20%;
}